Page MenuHomePhabricator

Create API for translated pairs retrieval
Closed, ResolvedPublic

Description

We need an API to retrieve translated pairs for machine translation training.

Event Timeline

Amire80 raised the priority of this task from to Medium.Feb 20 2015, 3:50 PM
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 3:50 PM
Arrbee updated the task description. (Show Details)Feb 24 2015, 4:41 AM
Arrbee set Security to None.
Arrbee updated the task description. (Show Details)
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 3 2015, 3:00 PM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 2 2015, 2:55 PM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:30 PM
Amire80 closed this task as Resolved.Jan 27 2016, 9:33 AM
Amire80 assigned this task to santhosh.
Amire80 moved this task from Backlog to Done on the LE-CX8-Sprint 1 board.
Amire80 moved this task from Done to QA on the LE-CX8-Sprint 1 board.
Arrbee moved this task from QA to Done on the LE-CX8-Sprint 1 board.Jan 27 2016, 12:08 PM